.statuses {
  user-select: none;
}

.status {
  margin-top: 10px;
}

.statuses.inline-statuses .status {
  margin-top: 0;
  margin-left: 15px;
  display: inline-block;
}

.status:first-child {
  margin-top: 0;
}

.statuses.inline-statuses .status:first-child {
  margin-left: 0;
}

/*.chip {
  background-color: #202020;
  color: white;
}*/
